<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorator="layouts/default_layout"
      xmlns:layout="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8"/>
    <title th:text="#{article.list}"></title>

</head>
<body>

<div class="container" layout:fragment="content">
<div class="contain">
    <h2 th:text="#{article.h2}"></h2>
    <div class="card mb-3">
        <img class="card-img-top" th:src="${article.thumbnail}" alt="image" style="width: 100%; height: auto;"/>
        <div class="card-body">
            <h5 th:text="${article.title}" class="card-title"></h5>
            <p th:text="${article.description}" class="card-text"></p>
            <label>Date:</label>
                <p th:text="${article.createdDate}" class="card-text"></p>
            <label>Category:</label>
            <p th:text="${article.category.cateTitle}" class="card-text"></p>
            <label>Author:</label>
            <p th:text="${article.author}" class="card-text"></p></br></br>
            <button type="button" class="btn btn-danger"><a href="/article">Back Home</a></button>
        </div>
    </div>
</div>
</div>
</body>
</html>